.wrapbanner{background: #f0f2f5;position: relative;z-index: 1;max-width: inherit;margin: 0 auto;}
.skitter{max-width: inherit;max-width: 100vw;overflow: hidden;box-shadow: 0 15px 20px rgba(13,51,94,0.2);width: 100%;}
.skitter img{max-width: inherit;max-width: 100vw;width: 10000px;}
.skitter .next_button{background: url(../images/banner_right.png) center no-repeat rgba(0,0,0,0.3);width: 38px;height: 38px;border-radius: 50%;border: 1px solid rgba(221,221,221,0.3);right: 50%;transform: none;top: auto;bottom: 40px;margin: 0 -132px 0 0;}
.skitter .prev_button{background: url(../images/banner_left.png) center no-repeat rgba(0,0,0,0.3);width: 38px;height: 38px;border-radius: 50%;border: 1px solid rgba(221,221,221,0.3);left: 50%;transform: none;top: auto;bottom: 40px;margin: 0 0 0 -132px;}
.skitter .info_slide{background: none;top: auto;bottom: 40px;padding: 0;}
.skitter .info_slide .image_number{width: 38px;height: 38px;text-align: center;line-height: 38px;font-size: 16px;color: #fff;border-radius: 50%;padding: 0;margin: 0 8px;background: rgba(0,0,0,0.3);border: 1px solid rgba(221,221,221,0.3);}
.skitter .info_slide .image_number.image_number_select,.skitter .info_slide .image_number:hover{background: #1b5aa5;border-color: #1b5aa5;color: #fff;}

.article_list_title{overflow: hidden;margin-bottom: 15px;line-height: 24px;border-bottom: 1px solid #fff;}
.article_list_title::after{content: '';display: block;width: 100%;height: 1px;background: #ddd;clear: both;}
.article_list_title .more{float: right;position: relative;z-index: 2;color: #999;padding: 5px 0 0;}
.article_list_title h2{height: 24px;padding-left: 15px;color: #1b5aa5;font-weight: bold;float: left;padding: 0 0 15px;}
.article_list_title .title_box{position: relative;margin: 0 0 0 -15px;overflow: hidden;float: left;}
.article_list_title .title_box::after{content: '';display: block;left: 15px;right: 15px;bottom: 0;height: 4px;background: #ddd;position: absolute;z-index: 1;}
.article_list_title .title_box h2{padding: 0 15px 15px;position: relative;z-index: 2;}
.article_list_title .title_box h2::before{content: '';display: block;width: 1px;height: 20px;background: #d4d4d4;position: absolute;left: 0;top: 0;}
.article_list_title .title_box h2.on::after{content: '';display: block;left: 15px;right: 15px;bottom: 0;height: 4px;background: #1b5aa5;position: absolute;}
.article_list_title .title_box h2.off{color: #87a5c9;}

.article_list_title .more.off{display: none;}
.tab_list.off{display: none;}

.wrap_mode01{padding: 33px 0 0px;background: url(../images/mode01_bg.png) center no-repeat;background-size: cover;}
.mode01{position: relative;}
.mode01 .lf{width: 71%;float: left;}
.mode01 .rt{width: 25.75%;float: right;padding-bottom: 50px;}

.article_list011 ul{margin: 0 -8px 0;padding: 0 0 0;}
.article_list011 li{width: 33.3%;}
.article_list011 a{margin: 0 8px 0;}
.article_list011 .img{padding-bottom: calc(153% / 2.73);}
.article_list011 .bottom_box{padding: 11px 25px 30px 25px;background: #fff;position: relative;}
.article_list011 .title{margin: 0 0 10px;height: 48px;line-height: 24px;}
.article_list011 .info{color: #999;height: 66px;line-height: 22px;}
.article_list011 .time{color: #fff;padding: 0 10px 0;background: #e5b04a;display: inline-block;*display: inline;*zoom:1;line-height: 32px;border: 2px solid #eee;position: absolute;bottom: -19px;left: 24px;text-shadow: 0 1px 1px rgba(0,0,0,0.3);}

.article_list012 ul.slick-slide{margin: 0 0 0;padding: 0 0 0;}
.article_list012 .slick-slide li{}
.article_list012 .slick-slide a{margin: 0 0 4px;overflow: hidden;display: block;background: #fff;padding: 22px 0;}
.article_list012 .time{width: 44px;float: right;border: 2px solid #efefef;text-align: center;padding: 9px 0 11px;}
.article_list012 .day{color: #333;line-height: 20px;}
.article_list012 .month{color: #999;line-height: 16px;}
.article_list012 .title{margin: 4px 66px 4px 18px;height: 48px;line-height: 24px;}

.article_list012 .slick-dots li{width: 6px;height: 6px;margin: 0 5px;background: #c2c2c2;border-radius: 50%;}
.article_list012 .slick-dots{width: auto;right: 0;bottom: -17px;left: 0;}
.article_list012 .slick-dots li button{text-indent: 0;background: #dedede;color: #c30500;outline: none;display: none;}
.article_list012 .slick-dots li.slick-active{text-indent: 0;background: #1b5aa5;color: #fff;}

.wrap_mode02{padding: 36px 0 35px;background: url(../images/mode02_bg.png) center no-repeat;background-size: cover;}
.mode02{position: relative;}
.mode02 .lf{width: 71%;float: left;}
.mode02 .rt{width: 25.75%;float: right;}
.mode02 h2,.mode02 .more{color: #fff;}
.mode02 .article_list_title::after{display: none;}

.article_list021 ul{padding: 2px 0 4px;}
.article_list021 li{width: 100%;}
.article_list021 a{margin: 0 0 0;overflow: hidden;background: #fff;}
.article_list021 .left{width: 273px;float: left;}
.article_list021 .right{margin: 0 0 0 273px;padding: 14px 32px 0 25px;}
.article_list021 .img{padding-bottom: calc(154% / 2.73);}
.article_list021 .title{margin: 0 0 8px;max-height: 24px;line-height: 24px;white-space: nowrap;}
.article_list021 .info{height: 48px;line-height: 24px;color: #333;}
.article_list021 .time{padding: 0 0 0 19px;background: url(../images/mode02_time1.png) left center no-repeat;line-height: 24px;margin: 15px 0 0;}
.article_list021 .tip{float: right;width: 100px;height: 28px;line-height: 28px;text-align: center;color: #1b5aa5;background: rgba(27,90,165,0.1);border-radius: 14px;margin: 12px 0 0;}

.article_list022 ul{padding: 4px 33px 17px 20px;background: #fff;}
.article_list022 li{width: 100%;}
.article_list022 a{margin: 0 0 0;display: block;line-height: 46px;border-bottom: 1px solid #eee;}
.article_list022 .title{white-space: nowrap;position: relative;padding: 0 0 0 11px;}
.article_list022 .title::before{content: '';display: block;width: 4px;height: 4px;background: #e5b04a;border-radius: 50%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.article_list022 .time{color: #999;margin: 17px 0 0 16px;float: right;line-height: 20px;}

.article_list023 ul{margin: 0 0 0;padding: 0 0 0;}
.article_list023 li{width: 100%;}
.article_list023 a{margin: 0 0 4px;display: block;padding: 16px 20px 12px 20px;background: #fff;}
.article_list023 .title{position: relative;margin: 0 0 10px;line-height: 24px;height: 48px;}
.article_list023 .time{color: #333;padding: 0 0 0 22px;background: url(../images/mode02_time2.png) left center no-repeat;}

.wrap_mode03{padding: 37px 0 27px;}
.mode03{position: relative;}
.article_list03 ul{margin: 0 -10px 0;border-bottom: 1px solid #eee;}
.article_list03 li{width: 25%;}
.article_list03 a{margin: 0px 10px 41px;}
.article_list03 .img{padding-bottom: calc(161% / 2.85);}
.article_list03 .title{margin: 11px 0 7px;height: 48px;line-height: 24px;}
.article_list03 .time{color: #816631;margin: 0 0 0;position: relative;background: #e5b04a;border: 1px solid #efefef;line-height: 22px;height: 22px;display: inline-block;*display: inline;*zoom:1;border-radius: 13px;padding: 0 10px 0 31px;}
.article_list03 .time::before{content: '';display: block;width: 22px;height: 22px;background: url(../images/mode03_time.png) center no-repeat #fff;border-radius: 50%;position: absolute;left: 0;top: 0;bottom: 0;}

.article_list04 ul{margin: 0 -10px 9px;}
.article_list04 li{width: 25%;}
.article_list04 a{margin: 0px 10px 41px;}
.article_list04 .img{padding-bottom: calc(161% / 2.85);}
.article_list04 .bottom_box{padding: 9px 24px 13px 24px;background: #fff;margin: -13px 12px 0;position: relative;}
.article_list04 .title{height: 48px;line-height: 24px;}

.mode05_link{display: block;height: 200px;position: relative;margin: 0 0 40px;}
.mode05_link .box{position: absolute;top: 50%;transform: translateY(-50%);left: 100px;padding: 0 0 0 17px;}
.mode05_link .box::before{content: '';display: block;width: 2px;height: 57px;background: #F0F0F0;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.mode05_link .title{color: #fff;font-weight: bold;line-height: 24px;margin: 0 0 15px;white-space: nowrap;}
.mode05_link .info{color: #fff;}

@media screen  and (min-width:1024px){
	.article_list011 a,.article_list012 .slick-slide a *,.article_list012 .slick-slide a,.article_list021 .title,.article_list022 .title,.article_list023 .title,.article_list03 a,.article_list04 a{transform: translateY(0);transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;text-indent: 0;}
	.article_list011 a:hover,.article_list03 a:hover,.article_list04 a:hover{transform: translateY(-10px);}
	.article_list012 .slick-slide a:hover{background: #1b5aa5;}
	.article_list012 .slick-slide a:hover .title,.article_list012 .slick-slide a:hover .day,.article_list012 .slick-slide a:hover .month{color: #fff;}
	.article_list021 a:hover .title,.article_list022 a:hover .title,.article_list023 a:hover .title{text-indent: 10px;color: #1b5aa5;}
}
@media screen  and (max-width:1100px){
	.skitter .info_slide,.skitter .prev_button,.skitter .next_button{bottom: 20px;}
	
}
@media screen  and (max-width:992px){
	.skitter .prev_button,.skitter .next_button{bottom: auto;top: 50%;transform: translateY(-50%);margin: 0;}
	.skitter .prev_button{left: 10px;}
	.skitter .next_button{right: 10px;}
	.skitter .info_slide{bottom: 10px;}
	.skitter .info_slide .image_number{width: 10px;height: 10px;font-size: 0;margin: 0 5px;}
	
	.mode01 .lf,.mode02 .lf{width: auto;float: none;margin: 0 0 30px;}
	.mode01 .rt,.mode02 .rt{float: none;width: auto;}
	.article_list03 li,.article_list04 li{width: 50%;}
	.article_list03 a,.article_list04 a{margin: 0px 10px 20px;}
	
}
@media screen  and (max-width:767px){
	.article_list011 li{width: 100%;margin: 0 0 30px;}
	.article_list011 .title,.article_list011 .info,.article_list023 .title{height: auto;}
	.article_list021 .left{width: auto;float: none;}
	.article_list021 .right{margin: 0;padding: 10px 20px;}
	.article_list022 ul{padding: 4px 12px 17px ;}
	.article_list03 li,.article_list04 li{width: 100%;}
	.article_list04 .bottom_box{padding: 10px 12px;}
	.article_list04 .title{height: auto;}
	.mode05_link .box{left: 30px;}
	
	
}
@media screen  and (max-width:479px){
	
	
}
@media screen  and (max-width:414px){
	
}
@media screen  and (max-width:320px){
	
}